#Generated by Maven Integration for Eclipse
#Sat Oct 03 21:51:49 CEST 2015
version=0.13.0
groupId=com.gdf.livemed
m2e.projectName=LiveMed-portlets-alone
m2e.projectLocation=/home/jsanz/servidorDesarrollo/var/www/jsanz.desarrollo.gdf/WS/LiveMed-portlets-alone
artifactId=LiveMed
